{
	"name": "query/manager/product/product_work/actual/productivity_report/old/track_time_old.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"end_date": "",
		"load_group": "",
		"query_name": "",
		"show_sql": true,
		"track_time_type": "OA"
	},
	"field": [
		"prwo.resource_id",
		"prwo.production_lot",
		"prwo.work_phase_number",
		"prwo.json_data.track_time_status",
		"prwo.json_data.measured_track_time",
		"pro.json_data.work__position_num_id",
		"pro.row_number",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time"
	],
	"order": [
		"prwo.json_data.end_date",
		">",
		"prwo.json_data.end_time",
		">"
	],
	"query": [
		["prwo.work_phase_type", "=", "track_time_type"]
	]
}